* {

    box-sizing: border-box;

}


@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800;900&display=swap');

* {

    box-sizing: border-box;

}



body {

    font-family: 'Montserrat', sans-serif;

    background: #fff;

    padding: 0;

    margin: 0;

    font-size: 14px;

    font-weight: 500;

}



.mas-basket-after-header {

    display: none;

}





/* Slider */



.slick-slider {

    position: relative;

    display: block;

    box-sizing: border-box;

    -webkit-user-select: none;

    -moz-user-select: none;

    -ms-user-select: none;

    user-select: none;

    -webkit-touch-callout: none;

    -khtml-user-select: none;

    -ms-touch-action: pan-y;

    touch-action: pan-y;

    -webkit-tap-highlight-color: transparent;

    overflow: hidden;

}



.slick-list {

    position: relative;

    display: block;

    margin: 0;

    padding: 0;

}



.slick-list:focus {

    outline: none;

}



.slick-list.dragging {

    cursor: pointer;

    cursor: hand;

}



.slick-slider .slick-track,

.slick-slider .slick-list {

    -webkit-transform: translate3d(0, 0, 0);

    -moz-transform: translate3d(0, 0, 0);

    -ms-transform: translate3d(0, 0, 0);

    -o-transform: translate3d(0, 0, 0);

    transform: translate3d(0, 0, 0);

}



.slick-track {

    position: relative;

    top: 0;

    left: 0;

    display: block;

    margin-left: auto;

    margin-right: auto;

}



.slick-track:before,

.slick-track:after {

    display: table;

    content: '';

}



.slick-track:after {

    clear: both;

}



.slick-loading .slick-track {

    visibility: hidden;

}



.slick-slide {

    display: none;

    float: left;

    height: 100%;

    min-height: 1px;

}



[dir='rtl'] .slick-slide {

    float: right;

}



.slick-slide img {

    display: block;

}



.slick-slide.slick-loading img {

    display: none;

}



.slick-slide.dragging img {

    pointer-events: none;

}



.slick-initialized .slick-slide {

    display: block;

    outline: none;

}



.slick-loading .slick-slide {

    visibility: hidden;

}



.slick-vertical .slick-slide {

    display: block;

    height: auto;

    border: 1px solid transparent;

}



.slick-arrow.slick-hidden {

    display: none;

}



.sliderHomePage {

    position: relative;

}



.sliderHomePage a {

    text-decoration: none;

}



.sliderHomePage-item img {

    width: 100%;

}



.sliderHomePage-items-nav .slick-track {

    width: auto !important;

    transform: translate3d(0, 0px, 0px) !important;

    display: flex;

    flex-wrap: nowrap;

}



.sliderHomePage-items-nav .slick-list {

    display: flex;

    align-content: center;

    align-items: center;

    justify-content: center;

}



.sliderHomeContent {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    z-index: 10;

    display: flex;

    justify-content: center;

    align-items: center;

    align-content: center;

}



.sliderHomeContent-wrapper {

    max-width: 400px;

    display: block;

    text-align: center;

    margin: 0 auto;

    padding: 0 0 70px 0;

}

.content-wrapper-spec {
    margin: 0 auto 0 250px !important;
}
.title-text-spec1 {
    font-size: 80px !important;
}
@media screen and (max-width:750px) {
    .content-wrapper-spec {
        margin: 0 !important;
    }
    .title-text-spec1 {
        font-size: 50px !important;
    }
    .title-text-spec2 {
        max-width: 185px;
    }
}


.sliderHomeContent.white {

    color: #fff;

}



.sliderHomeContent.black {

    color: #000;

}



.sliderAction {

    padding: 15px 35px;

    text-transform: uppercase;

    -webkit-border-top-left-radius: 30px;

    -webkit-border-bottom-right-radius: 30px;

    -moz-border-radius-topleft: 30px;

    -moz-border-radius-bottomright: 30px;

    border-top-left-radius: 30px;

    border-bottom-right-radius: 30px;

    font-size: 16px;

    margin: 0 0 15px 0;

    display: inline-block;

}



.gradientAvon {

    background: linear-gradient( 90deg, #6b22c3 0, #db495f 100%);

}



.gradientAmin {

    background: #8e2de2;

    /* fallback for old browsers */

    background: -webkit-linear-gradient(to right, #8e2de2, #4a00e0);

    /* Chrome 10-25, Safari 5.1-6 */

    background: linear-gradient(to right, #8e2de2, #4a00e0);

    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}



.gradientMeh {

    background: #8360c3;

    /* fallback for old browsers */

    background: -webkit-linear-gradient(to right, #2ebf91, #8360c3);

    /* Chrome 10-25, Safari 5.1-6 */

    background: linear-gradient(to right, #2ebf91, #8360c3);

    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}



.sliderHomePage-item-nav {

    cursor: pointer;

}



.sliderdiscount {

    position: absolute;

    -webkit-border-radius: 100px;

    -moz-border-radius: 100px;

    border-radius: 100px;

    width: 150px;

    height: 150px;

    display: flex;

    justify-content: center;

    align-content: center;

    align-items: center;

    text-align: center;

    color: #fff;

}



.sliderHomeContent-wrapper-content {

    width: 1300px;

    position: relative;

    margin: 0 auto;

    height: 100%;

    display: flex;

    align-items: center;

    align-content: center;

    justify-content: center;

}



.sliderdiscount[data-position="right-top"] {

    top: 50px;

    right: 50px;

}



.sliderdiscount[data-position="right-bottom"] {

    bottom: 50px;

    right: 50px;

}



.sliderdiscount[data-position="left-bottom"] {

    bottom: 50px;

    left: 50px;

}



.sliderdiscount[data-position="left-top"] {

    top: 50px;

    left: 50px;

}



.sliderHomePage-items-nav {

    position: absolute !important;

    bottom: 0;

    left: 0;

    z-index: 1;

    color: #fff;

    width: 100%;

    background: rgb(255, 255, 255);

    background: -moz-linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.5) 100%);

    background: -webkit-linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.5) 100%);

    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.5) 100%);

    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#000000", GradientType=1);

    height: 70px;

    display: flex !important;

    justify-content: center;

}



.sliderHomePage-item-nav {

    width: 100% !important;

    padding: 0 5px;

}



.slider-item-nav-progress {

    width: 100%;

    background: rgba(255, 255, 255, 0.4);

    height: 2px;

    margin: 10px 0 0 0;

    position: relative;

}



.sliderHomePage-item-nav.slick-current .slider-item-nav-progress:before {

    content: "";

    position: absolute;

    top: 0;

    left: 0;

    width: 0;

    height: 2px;

    animation-duration: 7s;

    animation-name: slide;

    background: #fff;

}



.sliderHomePage:hover .slider-item-nav-progress:before {

    -webkit-animation-play-state: paused;

    -moz-animation-play-state: paused;

    -o-animation-play-state: paused;

    animation-play-state: paused;

}



.slider-item-nav-text {

    font-size: 12px;

    padding: 0 10px;

    white-space: pre;

}



@keyframes slide {

    from {

        width: 0

    }

    to {

        width: 100%;

    }

}



.sliderHome-button {

    display: block;

    margin: 20px 0 0 0;

}



.sliderHome-button span {

    display: inline-block;

    padding: 18px 40px;

    text-transform: uppercase;

    font-weight: 600;

    border-radius: 5px;

}



.sliderHomePage-item:hover .sliderHome-button span {

    opacity: 0.9;

}



.sliderMobile {

    display: none !important;

}



.sliderHomePage-item {

    height: 400px !important;

}



.sliderHomePage-item img {

    width: 100% !important;

    object-fit: cover !important;

    height: 100% !important;

}



@media screen and (max-width:1000px) {}



@media screen and (max-width:750px) {

    .sliderdiscount[data-position="right-top"] {

        bottom: 40px;

        right: 10px;

        top: auto;

        left: auto;

    }

    .sliderdiscount[data-position="right-bottom"] {

        bottom: 40px;

        right: 10px;

        left: auto;

    }

    .sliderdiscount[data-position="left-bottom"] {

        bottom: 40px;

        right: 10px;

        left: auto;

    }

    .sliderdiscount[data-position="left-top"] {

        bottom: 40px;

        right: 10px;

        top: auto;

        left: auto;

    }

    .sliderMobile {

        display: block !important;

    }

    .sliderDesktop {

        display: none !important;

    }

    .sliderHomeContent-wrapper {

        text-align: left;

        margin: 0;

    }

    .sliderHomeContent-wrapper-content {

        margin: 0;

        justify-content: flex-start;

        padding: 0 0 0 25px;

    }

    .sliderHomePage-items-nav {

        justify-content: flex-start;

    }

    .sliderHomePage-items-nav {

        height: 80px;

    }

    .sliderHomePage-items-nav .slick-track {

        padding: 0 0 0 25px;

    }

    .sliderHomePage-items-nav .slick-list {

        overflow-x: auto;

        justify-content: flex-start;

    }

}



@media screen and (max-width:650px) {

    .sliderdiscount {
        transform: scale(0.7);
    }

    .sliderHome-button span {

        padding: 15px 25px;

    }


    .sliderHomeContent-wrapper {

        max-width: 290px;

    }

}



@media screen and (max-width:550px) {}